uuid: c2ec64db-6616-4db1-a20c-1db4296cecc5
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.video5
id: commerce_product_variation.default.video5
field_name: video5
entity_type: commerce_product_variation
bundle: default
label: 'Video 5'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
